#u462-3
{
	background-color: #7C7F7F;
}

#u138,#u140
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	border-width: 3px 0px 0px;
}

#menuu148
{
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
}

#u156,#u159
{
	background-color: transparent;
	position: relative;
}

#u159:hover
{
	border-color: #000000;
}

#u160-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 23px;
	line-height: 28px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u159:hover #u160-4 p
{
	color: #0095FF;
	visibility: inherit;
}

#u159:active #u160-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u149,#u150
{
	background-color: transparent;
	position: relative;
}

#u151-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 23px;
	line-height: 28px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u150:hover #u151-4 p
{
	color: #0095FF;
	visibility: inherit;
}

#u150:active #u151-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u164,#u165
{
	background-color: transparent;
	position: relative;
}

#u168-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 23px;
	line-height: 28px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u165:hover #u168-4 p
{
	color: #0095FF;
	visibility: inherit;
}

#u165:active #u168-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u400,#u403
{
	background-color: transparent;
	position: relative;
}

#u405-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 23px;
	line-height: 28px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u403:hover #u405-4 p
{
	color: #0095FF;
	visibility: inherit;
}

#u403:active #u405-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2181,#u2182
{
	background-color: transparent;
	position: relative;
}

#u2184-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 23px;
	line-height: 28px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2182:hover #u2184-4 p
{
	color: #0095FF;
	visibility: inherit;
}

#u2182:active #u2184-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u178,#u181
{
	background-color: transparent;
	position: relative;
}

#u159.MuseMenuActive,#u150.MuseMenuActive,#u165.MuseMenuActive,#u403.MuseMenuActive,#u2182.MuseMenuActive,#u181.MuseMenuActive
{
	border-style: none;
	border-color: transparent;
}

#u184-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 23px;
	line-height: 28px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u181:hover #u184-4 p
{
	color: #0095FF;
	visibility: inherit;
}

#u181:active #u184-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u159.MuseMenuActive #u160-4 p,#u150.MuseMenuActive #u151-4 p,#u165.MuseMenuActive #u168-4 p,#u403.MuseMenuActive #u405-4 p,#u2182.MuseMenuActive #u2184-4 p,#u181.MuseMenuActive #u184-4 p
{
	color: #3E4040;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u457-5
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u457-5:hover
{
	background-color: #3E4040;
}

#u457-5:active
{
	background-color: transparent;
}

#u457-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u457
{
	font-size: 30px;
	line-height: 36px;
}

#u457-2
{
	line-height: 24px;
}

#u471
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

